About the Remote Management Icon

The administrator can enable a Remote Management Policy settings option to display the Remote Management icon in the system tray of the Windows* 95, Windows 98, Windows NT*, and Windows 2000 computers. On Windows 3.x computers, you will see this icon on the desktop screen.

This icon indicates that the Remote Management Agent is loaded on the managed workstation. If the Remote Management Agent is loaded and the Remote Management icon is not displayed in the system tray or the desktop, it indicates that the administrator has disabled the option in the Remote Management Policy settings.

You can right-click the Remote Management icon and choose from the following options:

  • Terminate Session

  • Shut Down Agent

  • Information

  • Help

Related Topics

ZENworks for Desktops Online Documentation

A trademark symbol (®, ™, etc.) denotes a Novell trademark. An asterisk (*) denotes a third-party trademark. For more information, see Legal Notices.


To Terminate a Remote Session from the Managed Workstation

  1. Right-click the Remote Management icon.

  2. Click Terminate Session.


About the Remote Management Information Window

Using the Information window, you can view details such as who is accessing the managed workstation for a remote session, the security settings, and the preferred protocol used by the agent during the remote session.

The following information can be obtained:

  • General information

  • History information

  • Security information

Related Topics


To Open the Remote Management Information Window

  1. Right-click the Remote Management icon.

  2. Click Information.


To View Remote Management General Information

  1. Right-click the Remote Management icon.

  2. Click Information > the General tab.


To View Remote Management History Information

  1. Right-click the Remote Management icon.

  2. Click Information > the History tab.


To View Remote Management Security Information

  1. Right-click the Remote Management icon.

  2. Click Information > the Security tab.


To Shut Down the Remote Management Agent from a Windows NT/2000 Managed Workstation

  1. From the Control Panel, double-click Services.

  2. Click Remote Management Agent > Stop.

You will be able to terminate a remote session on a Windows NT* managed workstation only if you have the rights to stop the Windows NT service.

Related Topics

A trademark symbol (®, ™, etc.) denotes a Novell trademark. An asterisk (*) denotes a third-party trademark. For more information, see Legal Notices.


To Load the Remote Management Agent on Windows 95 or Windows 98

  1. Run ZENRC32.EXE located in the operating_system_drive\NOVELL\ZENRC\ folder.

Related Topics

A trademark symbol (®, ™, etc.) denotes a Novell trademark. An asterisk (*) denotes a third-party trademark. For more information, see Legal Notices.


To Load the Remote Management Agent on Windows NT or Windows 2000

  1. From the Control Panel, click Services.

  2. Select Remote Management Agent.

  3. Click Start.

Related Topics

A trademark symbol (®, ™, etc.) denotes a Novell trademark. An asterisk (*) denotes a third-party trademark. For more information, see Legal Notices.


To Shut Down the Remote Management Agent from Windows 95/98 Managed Workstation

  1. Right-click the Remote Management icon.

  2. Click Shut Down Agent.

To invoke another remote session, the Remote Management Agent should be loaded on the managed workstation.

Related Topics

A trademark symbol (®, ™, etc.) denotes a Novell trademark. An asterisk (*) denotes a third-party trademark. For more information, see Legal Notices.


Legal Notices

Copyright © 1996-2001 Novell, Inc. All rights reserved. No part of this publication may be reproduced, photocopied, stored on a retrieval system, or transmitted without the express written consent of the publisher.

U.S. Patent Nos. 5,349,642; 5,594,863; 5,633,931; 5,692,129; 5,758,069; 5,761,499; 5,781,724; 5,781,733; 5,859,978; 5,893,118; 5,905,860; 6,023,586; 6,105,069; 6,115,594; 6,173,289; 6,144,959. Patents Pending.

Novell, Inc. makes no representations or warranties with respect to the contents or use of this documentation and specifically disclaims any express or implied warranties of merchantability or fitness for any particular purpose. Further, Novell, Inc. reserves the right to revise this publication and to make changes to its content, at any time, without obligation to notify any person or entity of such revisions or changes.

Further, Novell, Inc. makes no representations or warranties with respect to any software, and specifically disclaims any express or implied warranties of merchantability or fitness for any particular purpose. Further, Novell, Inc. reserves the right to make changes to any and all parts of Novell software, at any time, without any obligation to notify any person or entity of such changes.

Novell Trademarks

ConsoleOne is a trademark of Novell Inc.

NetWare is a registered trademark of Novell, Inc. in the United States and other countries.

NDS is a trademark of Novell, Inc.

Novell is a registered trademark of Novell, Inc, in the United States and other countries.

ZENworks is a trademark of Novell, Inc.

Third-Party Trademarks

Windows is a registered trademark of Microsoft Corporation.

Windows NT is a registered trademark of Microsoft Corporation.

Conventions

In Novell documentation, a greater than symbol (>) is used to separate actions within a step and items in a cross-reference path.


Chat

Use the Chat window to communicate with the user at the managed workstation from the management console.

File

Send

Sends the contents that you type in the Send window to the Chat board of the Chat window at the management console and the managed workstation.

Save As

Saves the contents of the Chat board.

Print

Prints the contents of the Chat board.

Exit

Exits the Chat window on the management console.

Edit

Undo

Cancels your last action.

Redo

Nullifies the last Undo action.

Cut

Removes contents from the original location and stores them in memory until the contents are copied to another location.

Copy

Copies the selected text to the Windows* Clipboard.

Paste

Adds the copied text to a text box.

Delete

Deletes contents selected from the Send window or Chat board.

Clear Send Window

Clears the contents in the Send window.

Clear Chat Board

Clears the contents in the Chat board.

Clear All

Clears the contents in the Send window and Chat board.

Select All

Selects all contents displayed in the Send window or the Chat board.

Help

Help Topics

Displays the help topic for this window.

About Chat

Displays the version details about the Chat program.

Toolbar

Print

Prints the contents of the Chat board.

Save

Saves the selected contents of the Chat board.

Cut

Removes contents from the original location and stores them in memory until the contents are copied to another location.

Copy

Copies the selected text to the Windows Clipboard.

Paste

Adds the copied text to a text box.

Delete

Deletes contents selected from the Send window or Chat board.

Chat Board

Displays all messages sent by the management console user and the managed workstation user.

Send Window

Type messages here.

Send

Sends the contents that you type in the Send window to the Chat board.

A trademark symbol (®, ™, etc.) denotes a Novell trademark. An asterisk (*) denotes a third-party trademark. For more information, see Legal Notices.


General

Use the General window to obtain general information about Remote Management sessions.

Status

Being Remote Managed By

Displays the name of the administrator performing a Remote Management session on the managed workstation

Start Date/Time

Displays the date and time the managed workstation was accessed by the administrator.

Optimization

Displays if optimization is enabled or disabled for the Remote Management session. The Remote Management Agent performance will be optimized if the video card on the managed workstation is compatible with the performance enhancement driver that is installed during Remote Management Agent installation.

Protocol

Displays the protocol that the Remote Management Agent uses to communicate with the management console during a Remote Management session.


History

Use the History window to obtain history information about Remote Control and Remote View sessions.

Operation

Displays a list of the last ten Remote Management sessions since the agent was started.

Initiator

Displays the name of the administrator who initiated the Remote Management session.

Start Date/Time

Displays the date and time when the Remote Management session was initiated.


Managed Workstation

The remote workstation accessed by the administrator from the Console for Remote Management sessions.


Security

Use the Security window to obtain security information for the following Remote Management sessions:

  • Remote Control

  • Remote View

  • File Transfer

  • Remote Execute

  • Other (Chat and Diagnostics)

The following list describes the security parameters of remote sessions. The administrator can use the Remote Management Policy settings to change the settings of the parameters.

  • Session Allowed indicates if the administrator is allowed to perform the remote session on the managed workstation. Session Allowed is applicable for Chat, Diagnostics, File Transfer, Remote Control, Remote Execute, and Remote View.

  • Permission Required indicates if the administrator should obtain permission from the user at the managed workstation each time the administrator wants to perform the remote session on the managed workstation. Permission Required is applicable for File Transfer, Remote Control, Remote Execute, and Remote View.

  • Audible Signal Required indicates if an audible signal should be sent to the managed workstation every time the administrator accesses the managed workstation. Audible Signal Required is applicable for Remote Control and Remote View.

  • Visible Signal Required indicates if a visible signal should be sent to the managed workstation every time the administrator accesses the managed workstation. Visible Signal Required is applicable for Remote Control and Remote View.

  • Screen Blanking Allowed indicates if the administrator is allowed to blank the managed workstation screen. When this option is selected, the Screen Blanking button will be displayed in the toolbar of the Viewing Window. When you enable this option, the Locking Controls option will be enabled automatically. Screen Blanking Allowed is applicable for Remote Control.

  • Locking Controls Allowed indicates if the administrator is allowed to lock the keyboard and mouse controls of the managed workstation screen. When this option is selected, the Locking Controls button will be displayed in the toolbar of the Viewing Window. Locking Controls Allowed is applicable for Remote Control.

  • Rebooting Allowed indicates if the administrator is allowed to reboot the managed workstation. Rebooting Allowed is applicable for Remote Control.

Related Topics

ZENworks for Desktops Online Documentation

A trademark symbol (®, ™, etc.) denotes a Novell trademark. An asterisk (*) denotes a third-party trademark. For more information, see Legal Notices.